Update README to reflect 10.8 compatibility. #35

Closed
wants to merge 1 commit into
from

Conversation

Projects
None yet
1 participant

bamnet commented Jul 26, 2012

I used this to install ImageMagick on 10.8, works like a charm just as it would 10.7.

Update README to reflect 10.8 compatibility.
I used this to install ImageMagick on 10.8, works like a charm just as it would 10.7.

@bamnet bamnet closed this Mar 4, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment